[INCLUDE : common/materials_carpaint.ini]

[SHADER_REPLACEMENT_... : Material_CarPaint_Pearl]
CarPaintMaterial = Material, Material_Udder
SpecularSun = 1, 1200
FresnelMax = 0.7
FresnelC = 0.04
AmbientSpecular = 2
AmbientSpecularEXP = 1.2